local L = LibStub("AceLocale-3.0"):NewLocale("Procodile", "koKR", false)
if not L then return end

L["PROCODILE_DESC"] = "특정 착용 효과의 주문을 통계 수집하고, 발동 횟수를 알 수 있습니다."

L["OPTIONS_NAME"] = "옵션"
L["OPTIONS_DESC"] = "Procodile을 위한 기본 옵션입니다."

L["SPELLS_NAME"] = "주문"
L["SPELLS_DESC"] = "추적할 주문 설정합니다."

L["TOGGLE_PROCODILE"] = "Procodile의 켜기/끄기를 전환합니다."

L["TOGGLE_ENABLED"] = "추적 시작"
L["TOGGLE_DISABLED"] = "추적 중지"

L["SHOWSPELLS_NAME"] = "주문 디버그"
L["SHOWSPELLS_DESC"] = "Procodile이 추적할 수 있는 주문 중, 추적하려는 주문에 대한 정보를 대화창에 표시합니다. 주문 ID를 찾아내어 사용자 주문을 추가하는데 유용합니다."

L["COMBATONLY_NAME"] = "전투 전용"
L["COMBATONLY_DESC"] = "Procodile이 전투 중에만 활성화됩니다. 정확한 분당 발동 횟수에 대하여 측정하길 원한다면 이 설정을 사용하십시오."

L["SELFSPELLS_NAME"] = "자신의 주문"
L["SELFSPELLS_DESC"] = "자신에 대한 버프로 발생하는 것의 발동 횟수입니다."

L["VERBOSE_NAME"] = "자세한 정보"
L["VERBOSE_DESC"] = "추적이 활성화 또는 비활성화와 추적된 주문이 시작되거나 끝나는 경우 대화창에 표시합니다."

L["COOLDOWNS_NAME"] = "재사용 대기시간 바 표시"
L["COOLDOWNS_DESC"] = "모든 주문에 대해 재사용 대기시간 바들을 기본 적으로 활성화합니다. 참고: 각각의 주문을 무시할 수 있습니다."

L["MOVABLECOOLDOWNS_NAME"] = "재사용 대기시간 이동"
L["MOVABLECOOLDOWNS_DESC"] = "재사용 대기시간 바의 앵커를 표시합니다. 좌-클릭으로 숨깁니다."

L["ANNOUNCE_NAME"] = "문자 메세지"
L["ANNOUNCE_DESC"] = "전투 대화창에 메시지를 표시합니다."

L["FONTSIZE_NAME"] = "글꼴 크기"
L["FONTSIZE_DESC"] = "재사용 대기시간 바의 글꼴 크기를 설정합니다."

L["BARWIDTH_NAME"] = "바 너비"
L["BARWIDTH_DESC"] = "재사용 대기시간 바의 너비를 설정합니다."

L["BARHEIGHT_NAME"] = "바 높이"
L["BARHEIGHT_DESC"] = "재사용 대기시간 바의 높이를 설정합니다."

L["BARTEST_NAME"] = "테스트 바"
L["BARTEST_DESC"] = "견본 재사용 대기시간 바를 표시합니다."

L["BARS_NAME"] = "재사용 대기시간 바"
L["BARS_DESC"] = "Procodile은 발동에 대한 내부적인 재사용 대기시간을 추정하여 바에 표시할 수 있습니다. 추정된 재사용 대기시간은 같은 전투에서 두개의 발동사이에서 가장 짧은 시간입니다."

L["BARFONT_NAME"] = "바 글꼴"
L["BARFONT_DESC"] = "재사용 대기시간 바에 사용할 글꼴을 설정합니다."

L["BARTEXTURE_NAME"] = "바 무늬"
L["BARTEXTURE_DESC"] = "재사용 대기시간 바에 사용할 무늬를 설정합니다."

L["CUSTOM_NAME"] = "사용자 주문"
L["CUSTOM_DESC"] = "설정항목에서 추적할 임의의 주문을 추가할 수 있습니다. 주문 ID는 '주문 디버그' 선택사항을 사용해서 알아낼 수 있습니다. 사용자 주문들은 절대 내장된 주문들 처럼 자동으로 삭제되지 않습니다. 그리고, 사용된 이름과 아이콘은 주문 자체에서 제공됩니다."

L["NEWCUSTOM_NAME"] = "새로운 사용자 주문"
L["NEWCUSTOM_DESC"] = "추적을 시작할 주문의 주문ID를 입력하세요."

L["REMOVECUSTOM_NAME"] = "사용자 주문 삭제"
L["REMOVECUSTOM_DESC"] = "추적을 중지할 사용자 주문을 선택합니다."

--ProcodileFu.lua
L["Procodile"] = "Procodile"
L["Procs"] = "발동 횟수"
L["PPM"] = "분당 발동률"
L["Uptime"] = "발동 시간"
L["Cooldown"] = "재사용 대기시간"
L["Hint: Ctrl-Click to reset."] = "힌트: 초기화는 Ctrl-클릭."
L["Shift-click to toggle tracking."] = "추적 전환은 Shift-클릭."
L["Right-click to configure"] = "설정은 좌-클릭."

L["REVERSECOOLDOWNS_NAME"] = "바 성장 뒤집기"
L["REVERSECOOLDOWNS_DESC"] = "체크시, 재사용 대기시간 바의 성장이 아래에서 위쪽 방향으로 증가됩니다."

L["MINIMAP_NAME"] = "미니맵 버튼 표시"
L["MINIMAP_DESC"] = "미니맵 버튼을 표시합니다. LDB 표시 애드온이 없을 때 유용합니다."

L["AURASECTION_NAME"] = "오오라 바"
L["AURASECTION_DESC"] = "Procodile은 자신이나 자신의 대상에 오오라가 적용된 발동에 대한 남은 시간이 표시된 바를 표시할 수 있습니다. 이것은 약간의 실험적인 기능입니다."

L["AURABARS_NAME"] = "오오라 바 표시"
L["AURABARS_DESC"] = "모든 주문들에 대해 기본적으로 오오라 바를 활성화합니다. 참고: 각각의 주문을 무시할 수 있습니다."

L["MOVABLEAURABARS_NAME"] = "오오라 바 이동"
L["MOVABLEAURABARS_DESC"] = "오오라 바의 앵커를 표시합니다. 좌-클릭으로 숨깁니다."

L["ANNOUNCEFLASH_NAME"] = "화면 깜빡임"
L["ANNOUNCEFLASH_DESC"] = "알림이 준비되면 화면의 가장자리에 깜빡이는 효과를 냅니다."

L["ANNOUNCESHAKE_NAME"] = "화면 진동"
L["ANNOUNCESHAKE_DESC"] = "알림이 준비되면 전체 게임 화면이 잠시 흔들립니다."

L["PLAYSOUND_NAME"] = "소리 재생"
L["PLAYSOUND_DESC"] = "알림이 준비되면 소리를 재생합니다."

L["|cffff0000Error:|r Procodile cannot use shake warning if you have turned on nameplates at least once since logging in."] = "|cffff0000오류:|r Procodile은 로그인한 다음 이름표 표시를 한번이라도 켠적이 있으면 화면 진동을 사용할 수 없습니다."
L["Cooldown announcements"] = "재사용 대기시간 알림"
L["Proc announcements"] = "발동 횟수 알림"
L["Disable"] = "비활성화"
L["If this is checked, this spell will not be tracked, and will not appear in statistics."] = "이 것을 체크하면, 이 주문은 추적되지 않고, 통계에도 표시되지 않습니다."
L["Spells"] = "주문"
L["Spell"] = "주문"
L["Choose a tracked spell to edit."] = "수정할 추적된 주문 선택합니다."
L["Various settings for individual tracked spells. Leave options greyed out or empty to enable the default behaviour, which is edited from the other tabs. Check the Disabled checkbox to completely ignore a spell."] = "개별 추적 주문에 대해 여러가지 설정. 회색으로된 선택사항을 무시하거나 기본 작동방식을 활성화하기 위해 비워둔 것은 다른 탭에서 수정되어 집니다. 주문을 완전히 무시하시려면 비활성화 체크박스를 체크하십시오."
L["Output"] = "출력"
L["Profiles"] = "프로필"
L["Message color"] = "메세지 색상"
L["Choose the color of the announcements."] = "알림의 색상을 선택합니다."
L["DPS"] = "DPS"
L["Min/Avg/Max"] = "최소/평균/최대"
L["Choose the color of the bars."] = "바의 색상을 선택합니다."
L["Bar color"] = "바 색상"
L["Flash bars"] = "바 깜빡임"
L["Flashes bars when they are about to expire."] = "바가 사라지기 직전에 깜빡입니다."

